Bug 967628 - When an export of a template fails, the leftovers on the export domain are not cleaned
When an export of a template fails, the leftovers on the export domain are no...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
x86_64 Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Tal Nisan
Elad
storage
:
Depends On: 967495
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 12:53 EDT by Allon Mureinik
Modified: 2016-02-10 11:43 EST (History)
12 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 967495
Environment:
Last Closed: 2014-01-21 17:17:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
abaron: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15781 None None None Never
oVirt gerrit 19524 None None None Never

  None (edit)
Comment 4 Elad 2013-10-28 06:22:16 EDT
According to steps from comment 2:
When stopping ovirt-engine service after engine requested vdsm to open only part of the copyImage tasks as part of template exporting, enigne request vdsm to delete the already exported images from the export domain.


Verified on is20
rhevm-3.3.0-0.28.beta1.el6ev.noarch
Comment 5 Itamar Heim 2014-01-21 17:17:27 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:24:02 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.